HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [hylafax-users] Install Dependency Problem

On 2002.04.16 20:13 Dave Barton wrote:

> OK, but do you have any suggestions as to where I can download the
> latest version of Hylafax (rpm or whatever), which will install under
> SuSE 7.3 ?

4.1.2 source should compile fine on SuSE 7.3.

HylaFAX 4.1 comes with SuSE 7.3 in "n3".  If you need newer... bug Carsten.


____________________ HylaFAX(tm) Users Mailing List _______________________
  To subscribe/unsubscribe, click http://lists.hylafax.org/cgi-bin/lsg2.cgi
 On UNIX: mail -s unsubscribe hylafax-users-request@hylafax.org < /dev/null

Project hosted by iFAX Solutions